html {
	height:100.5%;
}

 body {
    padding: 0px;
    font-size:14pt;
    font-family: 'Martel', serif;
    background-image:url(Hintergrund.jpg);
    background-size:cover;
    background-attachment: fixed;
  }
  .header {
    height:50px;
    background:#F0F0F0;
    border:1px solid #CCC;
    width:960px;
    margin:0px auto;
}
  h1 {
    color:#FFFFFF;
    font-size:21pt;
   font-weight:normal;
   margin:0px;
   padding:0px;
   margin-bottom:10px;
  }

  a {
    color:#FFFFFF;
    text-decoration:none;
  }

  #content {
    text-align:justify;
    color:#FFFFFF;
    margin-top: 90px;
    width:900px;
  }

  .naviitem {
  margin-left:3px;
  margin-right:3px;
  padding-left:3px;
  padding-right:3px;
  padding-bottom:10px;
  }

  .naviitem_on {
    margin-left:3px;
    margin-right:3px;
    padding-left:3px;
    padding-right:3px;
    padding-bottom:20px;
    color:#FFFFFF;
    font-weight:bold;

  }
  .naviitem:hover {
    color:#FFFFFF;
    text-decoration:underline;
  }

  #navigation {
    font-size: 15pt;
    margin-left:15px;
    margin-right:15px;
    width:250px;
    margin-top:3px;
  }

  #contenttext {
    color:#fff9e5;
    padding-left: 0px;
  }
  
  #footer {
   width:900px;
   font-size: 13pt;
	text-align: center
}